﻿/* CSS Document - REDAC 2019 */

/* =============================================================================
   $Modal
   ========================================================================== */

.overlay  {
    display: none; 
    position: fixed; 
    top: 0; 
    bottom: 0; 
    left: 0; 
    right: 0; 
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: auto;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: scroll;
    z-index: 10001;
    width: 100vw;
    max-height: 100vh;
    padding: 16px;
    background-color: #ffffff;
    color: #212121;
    color: var(--darkGrey);
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    display: none;
}

.modalContent {
    height: 100%;
    width: 100%;
}

    @media screen and (min-width: 1000px) {
        .modal {
            top: 50vh;
            left: 50vw;
            overflow-y: auto;
            width: 60vw;
            max-height: none;
            height: 70vh;
            padding: 64px;
            transform: translate(-50%, -50%);
        }

        /* .modalContent {
            overflow-y: hidden;
        } */
    }

.modal .title {
    font-family: "UnitOT-Medi", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 3.2rem;
    line-height: 3.8rem;
    color: #212121;
}

.modal .icon_close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    font-family: cursive; 
    display: inline-block; 
    font-weight: 600; 
    cursor: pointer; 
    padding: 0.6em 1em;
}

.modal .icon_close::before {
    font-size: 1.4rem;
}

    @media screen and (min-width: 1000px) {
        .modal .icon_close::before {
            font-size: 2rem;
        }
    }
/*
.modal .secondaryLink {
    text-decoration: underline;
}
*/

.modal a.secondaryLink {
    position: relative;
    text-decoration: none;
    font-family: "UnitOT-Light", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #212121;
    color: var(--darkGrey);
    transition: background-color 0.5s, color 0.5s;
}
    .modal a.secondaryLink:before {
        content: " ";
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 1px;
        background-color: #212121;
        background-color: var(--darkGrey);
        transform: scaleX(1);
        transition: transform 0.5s;
    }
    .modal a.secondaryLink:hover:before {
        transform: scaleX(0);
    }
    .skin_red1 .modal a.secondaryLink:hover {
        color: #e3013a;
        color: var(--red1);
    }
    .skin_red1 .modal a.secondaryLink:hover:before {
        background-color: #e3013a;
        background-color: var(--red1);
    }
    .skin_red2 .modal a.secondaryLink:hover {
        color: #e30613;
        color: var(--red2);
    }
    .skin_red2 .modal a.secondaryLink:hover:before {
        background-color: #e30613;
        background-color: var(--red2);
    }
    .skin_blue1 .modal a.secondaryLink:hover {
        color: #0069b4;
        color: var(--blue1);
    }
    .skin_blue1 .modal a.secondaryLink:hover:before {
        background-color: #0069b4;
        background-color: var(--blue1);
    }
    .skin_blue2 .modal a.secondaryLink:hover {
        color: #0076c0;
        color: var(--blue2);
    }
    .skin_blue2 .modal a.secondaryLink:hover:before {
        background-color: #0076c0;
        background-color: var(--blue2);
    }




.modal [class*="bt_"] {
    height: 48px;
    line-height: 48px;
}

.modal #btLogin {
    width: 100%;
}

.modal .bt_fbConnect, 
.modal .bt_googleConnect {
    display: block;
    margin-top: 24px;
}

    @media screen and (min-width: 1000px) {
        .modal .bt_fbConnect, 
        .modal .bt_googleConnect {
            display: inline-block;
            float: left;
            width: calc(50% - 8px);
        }
    }

    @media screen and (min-width: 1000px) {
        .modal .bt_googleConnect {
            margin-left: 16px;
        }
    }

.modal .link_createAccount, 
.modal .link_connect {
    display: block;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.4rem;
    line-height: 1.4;
    color: #757575;
    color: var(--grey);
    text-transform: uppercase;
    cursor: pointer;
}

.modal .link_createAccount::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e6e6e6;
    background-color: var(--lightGrey);
}

.modal .link_createAccount::after {
    font-size: 2.4rem;
}